.content-box {
    box-sizing: content-box;
}

body {
    background: url(../slices/bg_top.jpg) top center repeat-x, url(../slices/bg_body.png) center center repeat;
    margin: 0;
    padding: 0;
}

.wrap {
	width: 100%;
	min-height:590px;
	background: url(../slices/bg_shadow.png) center center no-repeat;	
}

footer {
    background-color: #314266;
    color: white;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #314266;
    --bs-btn-border-color: #314266;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #394c74;
    --bs-btn-hover-border-color: #0a58ca;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: rgb(30, 97, 197);
    --bs-btn-active-border-color: rgb(49, 109, 199);
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #314266;
    --bs-btn-disabled-border-color: #314266;
}

.btn-outline-primary {
    --bs-btn-color: #314266;
    --bs-btn-border-color: #314266;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #314266;
    --bs-btn-hover-border-color: #314266;
    --bs-btn-focus-shadow-rgb: 13,110,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #314266;
    --bs-btn-active-border-color: #314266;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #314266;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #314266;
    --bs-gradient: none; 
}

.whatsapp {
    position: relative;
    
}

.whatsapp .whatsapp__button {
    position: fixed;
    right: 24px;
    bottom: 24px;
    z-index: 999;
    background-color: white;
    padding: 6px 10px;
    border-radius: 8px;
}